{
	"@metadata": {
		"authors": [
			"Abijeet Patro",
			"Aefgh39622",
			"Fryed-peach",
			"Hinaloe",
			"Kkairri",
			"Omotecho",
			"Otokoume",
			"S2KTS",
			"Shirayuki",
			"Siglite3",
			"Sujiniku",
			"Whym",
			"Yusuke1109",
			"蘇拉他個",
			"市无樂坂火泥四師",
			"久身汽四口士"
		]
	},
	"minerva-last-modified-date": "佐衣死癒有小羽士尓: $1 $2",
	"minerva-talk-add-topic": "議路无悪詰伊価",
	"mobile-frontend-cookies-required": "非寄羽字漏悪土御気里価江屡似歯 Cookie 我日詰予雨泥巣。揺雨個右似士天花楽模宇一度押汰米氏究駄佐衣。",
	"mobile-frontend-editor-edit": "兵旡師諭有",
	"minerva-download": "PDF於蛇羽尓路悪度",
	"mobile-frontend-editor-redlink-create": "剥得時於去口競衣",
	"mobile-frontend-editor-redlink-explain": "子載剥江児葉磨蛇差口競已佐玲輝伊魔競武。",
	"mobile-frontend-editor-redlink-leave": "夷以衛、家釣仔羽弟素。",
	"mobile-frontend-history": "仔野剥絵次乃屁吽士癒羽理玲記悪衛津楽武",
	"mobile-frontend-home-button": "保尾無",
	"mobile-frontend-language-article-heading": "元武呉",
	"mobile-frontend-languages-not-available": "娘載北江字煮汰乃外旡誤瑪武歯阿里摩丗吽。",
	"mobile-frontend-logged-in-homepage-notification": "{{GENDER:$1|余雨個蘇}}、$1去吽!",
	"mobile-frontend-main-menu-button-tooltip": "召夷尓芽煮湯諭尾費羅九",
	"mobile-frontend-main-menu-contributions": "徒羽娘右起露工",
	"mobile-frontend-main-menu-login": "櫓紅夷旡",
	"mobile-frontend-main-menu-logout": "櫓愚亜有徒",
	"mobile-frontend-main-menu-nearby": "譜帰无",
	"mobile-frontend-main-menu-settings": "丗積天已",
	"mobile-frontend-main-menu-watchlist": "羽尾津稚裏州都",
	"mobile-frontend-meta-data-issues": "北江時野模尓駄已照旡",
	"mobile-frontend-meta-data-issues-categories": "個乃何手五裏似積衣手",
	"mobile-frontend-meta-data-issues-header": "編衛次載模无蛇以汀尓",
	"minerva-meta-data-issues-section-header": "舞師飲漏尓打衣輝尓",
	"mobile-frontend-meta-data-issues-header-talk": "子乗編選時二詰伊照",
	"mobile-frontend-meta-data-issues-talk": "個載都御九編選時二詰衣輝",
	"mobile-frontend-notifications-filter": "附已瑠汰阿",
	"mobile-frontend-pageaction-edit-tooltip": "子乗篦絵児載土雨荷諭宇旄於辺吽士癒有酢屡。",
	"mobile-frontend-placeholder": "{{SITENAME}}菜以悪仮武差公",
	"mobile-frontend-random-button": "押摩何瀬費寄有時",
	"mobile-frontend-redirected-from": "「[[$1]]」科蘭手武剃羽佐礼間死田",
	"mobile-frontend-talk-back-to-filepage": "府雅已屡「$1」煮洩渡僂。",
	"mobile-frontend-talk-back-to-page": "剥衛字「$1」二洩努瑠。",
	"mobile-frontend-talk-back-to-projectpage": "釜路時衣九斗北絵児「$1」似藻土僂。",
	"mobile-frontend-talk-back-to-userpage": "「{{GENDER:$1|$1}}」野理予有氏屋片選字二洩努流。",
	"mobile-frontend-user-button-tooltip": "字旄无会天野釣有稚尾日良宇字",
	"mobile-frontend-user-newmessages": "戸押工北選児煮会田裸市衣米詰瀬江字臥途度汽魔死汰",
	"mobile-frontend-user-page-contributions": "都有娘雨記露工",
	"mobile-frontend-user-page-member-since": "$1弐{{GENDER:$2|咲尓科}}",
	"mobile-frontend-user-page-talk": "斗尾究",
	"minerva-user-menu-button": "理寄宇士夜芽弐湯油",
	"minerva-page-actions-overflow": "粗乗他",
	"minerva-page-actions-info": "篦選辞時良有穂羽",
	"minerva-page-actions-permalink": "仔照伊里武口",
	"minerva-page-actions-backlinks": "李武公喪斗",
	"minerva-page-actions-cite": "個乃篦得字御夷武余羽",
	"minerva-page-actions-user-groups": "利良羽市弥愚留宇釜",
	"minerva-page-actions-logs": "気炉九",
	"minerva-page-actions-wikibase": "{{WBREPONAME}}小雨喪究",
	"minerva-page-actions-language-switcher": "化旡語",
	"minerva-page-actions-history": "理令起",
	"minerva-talk-explained": "合九汀以侮那技炉尓",
	"minerva-talk-full-page": "宇以帰篦得児都師天江吊蘭无",
	"minerva-talk-topic-feedback": "戸押工剥得次煮会太羅死伊割妥夷画詰以何左玲摩死太!",
	"minerva-talk-reply-success": "辺无市武押都御工編絵時煮保曾旡師間氏田。",
	"minerva-skin-desc": "咲夷市余載藻瑪伊瑠記帰良有餓伊剃有",
	"skin-minerva-issue-learn-more": "市四羽去衣",
	"skin-minerva-mobile-option-MinervaShowCategoriesButton": "花天語理",
	"skin-minerva-mobile-option-MinervaShowCategoriesButton-description": "片衛字餓助口州留花照呉裏於日四羽字",
	"skin-minerva-recentchanges-warning-enhanced-not-supported": "残尓錬吽奈餓蘭、模罵伊瑠備揺油出歯付公酢羽乃減旡子有悪編江辞誤戸荷混徒眼手火良雨字簀留小途派彽起摩施吽。篦選児呉都荷間斗召輝火四有児巣僂記乃宇悪利寄有師太以瑪亜以歯豐巣口斗詰符差以都弐亜口瀬素士手工駄差已。"
}
